.text-align-left {
	text-align:left;
}
.text-align-right {
	text-align:right;
}
.text-align-center {
	text-align:center;
}
.text-align-justify {
	text-align:justify;
}
.align-left {
	float:left;
}
.align-right {
	float:right;
}
.align-center {
	display:block;
	margin-right:auto;
	margin-left:auto;
}
.fieldgroup {
	padding:0;
	border-width:0;
}
.container-inline div, .container-inline label {
	display:inline-block;
}
.container-inline .details-wrapper {
	display:block;
}
.clearfix:after {
	display:table;
	clear:both;
	content:"";
}
.js details:not([open]) .details-wrapper {
	display:none;
}
.hidden {
	display:none;
}
.visually-hidden {
	position:absolute !important;
	overflow:hidden;
	clip:rect(1px,1px,1px,1px);
	width:1px;
	height:1px;
	word-wrap:normal;
}
.visually-hidden.focusable:active, .visually-hidden.focusable:focus {
	position:static !important;
	overflow:visible;
	clip:auto;
	width:auto;
	height:auto;
}
.invisible {
	visibility:hidden;
}
.item-list__comma-list, .item-list__comma-list li {
	display:inline;
}
.item-list__comma-list {
	margin:0;
	padding:0;
}
.item-list__comma-list li:after {
	content:", ";
}
.item-list__comma-list li:last-child:after {
	content:"";
}
.js .js-hide {
	display:none;
}
.js-show {
	display:none;
}
.js .js-show {
	display:block;
}
.nowrap {
	white-space:nowrap;
}
.position-container {
	position:relative;
}
.progress {
	position:relative;
}
.progress__track {
	min-width:100px;
	max-width:100%;
	height:16px;
	margin-top:5px;
	border:1px solid;
	background-color:#fff;
}
.progress__bar {
	width:3%;
	min-width:3%;
	max-width:100%;
	height:16px;
	background-color:#000;
}
.progress__description, .progress__percentage {
	overflow:hidden;
	margin-top:0.2em;
	color:#555;
	font-size:0.875em;
}
.progress__description {
	float:left;
}
[dir="rtl"] .progress__description {
	float:right;
}
.progress__percentage {
	float:right;
}
[dir="rtl"] .progress__percentage {
	float:left;
}
.progress--small .progress__track {
	height:7px;
}
.progress--small .progress__bar {
	height:7px;
	background-size:20px 20px;
}
.reset-appearance {
	margin:0;
	padding:0;
	border:0 none;
	background:transparent;
	line-height:inherit;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.resize-none {
	resize:none;
}
.resize-vertical {
	min-height:2em;
	resize:vertical;
}
.resize-horizontal {
	max-width:100%;
	resize:horizontal;
}
.resize-both {
	max-width:100%;
	min-height:2em;
	resize:both;
}
table.sticky-header {
	z-index:500;
	top:0;
	margin-top:0;
	background-color:#fff;
}
.system-status-counter__status-icon {
	display:inline-block;
	width:25px;
	height:25px;
	vertical-align:middle;
}
.system-status-counter__status-icon:before {
	display:block;
	width:100%;
	height:100%;
	content:"";
	background-repeat:no-repeat;
	background-position:center 2px;
	background-size:16px;
}
.system-status-counter__status-icon--error:before {
	background-image:url(/_press-office/css/images/error.svg);
}
.system-status-counter__status-icon--warning:before {
	background-image:url(/_press-office/css/images/warning.svg);
}
.system-status-counter__status-icon--checked:before {
	background-image:url(/_press-office/css/images/check.svg);
}
.system-status-report-counters__item {
	width:100%;
	margin-bottom:0.5em;
	padding:0.5em 0;
	text-align:center;
	white-space:nowrap;
	background-color:rgba(0,0,0,0.063);
}
@media screen and (min-width:60em) {
.system-status-report-counters {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.system-status-report-counters__item--half-width {
	width:49%;
}
.system-status-report-counters__item--third-width {
	width:33%;
}
}
.system-status-general-info__item {
	margin-top:1em;
	padding:0 1em 1em;
	border:1px solid #ccc;
}
.system-status-general-info__item-title {
	border-bottom:1px solid #ccc;
}
.tablesort {
	display:inline-block;
	width:16px;
	height:16px;
	background-size:100%;
}
.tablesort--asc {
	background-image:url(/_press-office/css/images/twistie-down.svg);
}
.tablesort--desc {
	background-image:url(/_press-office/css/images/twistie-up.svg);
}
div.tree-child {
	background:url(/_press-office/css/images/tree.png) no-repeat 11px center;
}
div.tree-child-last {
	background:url(/_press-office/css/images/tree-bottom.png) no-repeat 11px center;
}
[dir="rtl"] div.tree-child, [dir="rtl"] div.tree-child-last {
	background-position:-65px center;
}
div.tree-child-horizontal {
	background:url(/_press-office/css/images/tree.png) no-repeat -11px center;
}
.ui-helper-hidden {
	display:none;
}
.ui-helper-hidden-accessible {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
}
.ui-helper-reset {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	line-height:1.3;
	text-decoration:none;
	font-size:100%;
	list-style:none;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content:"";
	display:table;
	border-collapse:collapse;
}
.ui-helper-clearfix:after {
	clear:both;
}
.ui-helper-zfix {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
	opacity:0;
	filter:Alpha(Opacity=0);
}
.ui-front {
	z-index:100;
}
.ui-state-disabled {
	cursor:default !important;
	pointer-events:none;
}
.ui-icon {
	display:inline-block;
	vertical-align:middle;
	margin-top:-.25em;
	position:relative;
	text-indent:-99999px;
	overflow:hidden;
	background-repeat:no-repeat;
}
.ui-widget-icon-block {
	left:50%;
	margin-left:-8px;
	display:block;
}
.ui-widget-overlay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.ui-resizable {
	position:relative;
}
.ui-resizable-handle {
	position:absolute;
	font-size:0.1px;
	display:block;
	-ms-touch-action:none;
	touch-action:none;
}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
	display:none;
}
.ui-resizable-n {
	cursor:n-resize;
	height:7px;
	width:100%;
	top:-5px;
	left:0;
}
.ui-resizable-s {
	cursor:s-resize;
	height:7px;
	width:100%;
	bottom:-5px;
	left:0;
}
.ui-resizable-e {
	cursor:e-resize;
	width:7px;
	right:-5px;
	top:0;
	height:100%;
}
.ui-resizable-w {
	cursor:w-resize;
	width:7px;
	left:-5px;
	top:0;
	height:100%;
}
.ui-resizable-se {
	cursor:se-resize;
	width:12px;
	height:12px;
	right:1px;
	bottom:1px;
}
.ui-resizable-sw {
	cursor:sw-resize;
	width:9px;
	height:9px;
	left:-5px;
	bottom:-5px;
}
.ui-resizable-nw {
	cursor:nw-resize;
	width:9px;
	height:9px;
	left:-5px;
	top:-5px;
}
.ui-resizable-ne {
	cursor:ne-resize;
	width:9px;
	height:9px;
	right:-5px;
	top:-5px;
}
.ui-widget {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
.ui-widget .ui-widget {
	font-size:1em;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
.ui-widget.ui-widget-content {
	border:1px solid #c5c5c5;
}
.ui-widget-content {
	border:1px solid #dddddd;
	background:#ffffff;
	color:#333333;
}
.ui-widget-content a {
	color:#333333;
}
.ui-widget-header {
	border:1px solid #dddddd;
	background:#e9e9e9;
	color:#333333;
	font-weight:bold;
}
.ui-widget-header a {
	color:#333333;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	border:1px solid #c5c5c5;
	background:#f6f6f6;
	font-weight:normal;
	color:#454545;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
	color:#454545;
	text-decoration:none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
	border:1px solid #cccccc;
	background:#ededed;
	font-weight:normal;
	color:#2b2b2b;
}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited, a.ui-button:hover, a.ui-button:focus {
	color:#2b2b2b;
	text-decoration:none;
}
.ui-visual-focus {
	box-shadow:0 0 3px 1px rgb(94,158,214);
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	border:1px solid #003eff;
	background:#007fff;
	font-weight:normal;
	color:#ffffff;
}
.ui-icon-background, .ui-state-active .ui-icon-background {
	border:#003eff;
	background-color:#ffffff;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color:#ffffff;
	text-decoration:none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border:1px solid #dad55e;
	background:#fffa90;
	color:#777620;
}
.ui-state-checked {
	border:1px solid #dad55e;
	background:#fffa90;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
	color:#777620;
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
	border:1px solid #f1a899;
	background:#fddfdf;
	color:#5f3f3f;
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
	color:#5f3f3f;
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
	color:#5f3f3f;
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
	font-weight:bold;
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
	opacity:.7;
	filter:Alpha(Opacity=70);
	font-weight:normal;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity:.35;
	filter:Alpha(Opacity=35);
	background-image:none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35);
}
.ui-icon {
	width:16px;
	height:16px;
}
.ui-icon, .ui-widget-content .ui-icon {
	background-image:url(/_press-office/css/images/ui-icons_444444_256x240.png);
}
.ui-widget-header .ui-icon {
	background-image:url(/_press-office/css/images/ui-icons_444444_256x240.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {
	background-image:url(/_press-office/css/images/ui-icons_555555_256x240.png);
}
.ui-state-active .ui-icon, .ui-button:active .ui-icon {
	background-image:url(/_press-office/css/images/ui-icons_ffffff_256x240.png);
}
.ui-state-highlight .ui-icon, .ui-button .ui-state-highlight.ui-icon {
	background-image:url(/_press-office/css/images/ui-icons_777620_256x240.png);
}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
	background-image:url(/_press-office/css/images/ui-icons_cc0000_256x240.png);
}
.ui-button .ui-icon {
	background-image:url(/_press-office/css/images/ui-icons_777777_256x240.png);
}
.ui-icon-blank {
	background-position:16px 16px;
}
.ui-icon-caret-1-n {
	background-position:0 0;
}
.ui-icon-caret-1-ne {
	background-position:-16px 0;
}
.ui-icon-caret-1-e {
	background-position:-32px 0;
}
.ui-icon-caret-1-se {
	background-position:-48px 0;
}
.ui-icon-caret-1-s {
	background-position:-65px 0;
}
.ui-icon-caret-1-sw {
	background-position:-80px 0;
}
.ui-icon-caret-1-w {
	background-position:-96px 0;
}
.ui-icon-caret-1-nw {
	background-position:-112px 0;
}
.ui-icon-caret-2-n-s {
	background-position:-128px 0;
}
.ui-icon-caret-2-e-w {
	background-position:-144px 0;
}
.ui-icon-triangle-1-n {
	background-position:0 -16px;
}
.ui-icon-triangle-1-ne {
	background-position:-16px -16px;
}
.ui-icon-triangle-1-e {
	background-position:-32px -16px;
}
.ui-icon-triangle-1-se {
	background-position:-48px -16px;
}
.ui-icon-triangle-1-s {
	background-position:-65px -16px;
}
.ui-icon-triangle-1-sw {
	background-position:-80px -16px;
}
.ui-icon-triangle-1-w {
	background-position:-96px -16px;
}
.ui-icon-triangle-1-nw {
	background-position:-112px -16px;
}
.ui-icon-triangle-2-n-s {
	background-position:-128px -16px;
}
.ui-icon-triangle-2-e-w {
	background-position:-144px -16px;
}
.ui-icon-arrow-1-n {
	background-position:0 -32px;
}
.ui-icon-arrow-1-ne {
	background-position:-16px -32px;
}
.ui-icon-arrow-1-e {
	background-position:-32px -32px;
}
.ui-icon-arrow-1-se {
	background-position:-48px -32px;
}
.ui-icon-arrow-1-s {
	background-position:-65px -32px;
}
.ui-icon-arrow-1-sw {
	background-position:-80px -32px;
}
.ui-icon-arrow-1-w {
	background-position:-96px -32px;
}
.ui-icon-arrow-1-nw {
	background-position:-112px -32px;
}
.ui-icon-arrow-2-n-s {
	background-position:-128px -32px;
}
.ui-icon-arrow-2-ne-sw {
	background-position:-144px -32px;
}
.ui-icon-arrow-2-e-w {
	background-position:-160px -32px;
}
.ui-icon-arrow-2-se-nw {
	background-position:-176px -32px;
}
.ui-icon-arrowstop-1-n {
	background-position:-192px -32px;
}
.ui-icon-arrowstop-1-e {
	background-position:-208px -32px;
}
.ui-icon-arrowstop-1-s {
	background-position:-224px -32px;
}
.ui-icon-arrowstop-1-w {
	background-position:-240px -32px;
}
.ui-icon-arrowthick-1-n {
	background-position:1px -48px;
}
.ui-icon-arrowthick-1-ne {
	background-position:-16px -48px;
}
.ui-icon-arrowthick-1-e {
	background-position:-32px -48px;
}
.ui-icon-arrowthick-1-se {
	background-position:-48px -48px;
}
.ui-icon-arrowthick-1-s {
	background-position:-64px -48px;
}
.ui-icon-arrowthick-1-sw {
	background-position:-80px -48px;
}
.ui-icon-arrowthick-1-w {
	background-position:-96px -48px;
}
.ui-icon-arrowthick-1-nw {
	background-position:-112px -48px;
}
.ui-icon-arrowthick-2-n-s {
	background-position:-128px -48px;
}
.ui-icon-arrowthick-2-ne-sw {
	background-position:-144px -48px;
}
.ui-icon-arrowthick-2-e-w {
	background-position:-160px -48px;
}
.ui-icon-arrowthick-2-se-nw {
	background-position:-176px -48px;
}
.ui-icon-arrowthickstop-1-n {
	background-position:-192px -48px;
}
.ui-icon-arrowthickstop-1-e {
	background-position:-208px -48px;
}
.ui-icon-arrowthickstop-1-s {
	background-position:-224px -48px;
}
.ui-icon-arrowthickstop-1-w {
	background-position:-240px -48px;
}
.ui-icon-arrowreturnthick-1-w {
	background-position:0 -64px;
}
.ui-icon-arrowreturnthick-1-n {
	background-position:-16px -64px;
}
.ui-icon-arrowreturnthick-1-e {
	background-position:-32px -64px;
}
.ui-icon-arrowreturnthick-1-s {
	background-position:-48px -64px;
}
.ui-icon-arrowreturn-1-w {
	background-position:-64px -64px;
}
.ui-icon-arrowreturn-1-n {
	background-position:-80px -64px;
}
.ui-icon-arrowreturn-1-e {
	background-position:-96px -64px;
}
.ui-icon-arrowreturn-1-s {
	background-position:-112px -64px;
}
.ui-icon-arrowrefresh-1-w {
	background-position:-128px -64px;
}
.ui-icon-arrowrefresh-1-n {
	background-position:-144px -64px;
}
.ui-icon-arrowrefresh-1-e {
	background-position:-160px -64px;
}
.ui-icon-arrowrefresh-1-s {
	background-position:-176px -64px;
}
.ui-icon-arrow-4 {
	background-position:0 -80px;
}
.ui-icon-arrow-4-diag {
	background-position:-16px -80px;
}
.ui-icon-extlink {
	background-position:-32px -80px;
}
.ui-icon-newwin {
	background-position:-48px -80px;
}
.ui-icon-refresh {
	background-position:-64px -80px;
}
.ui-icon-shuffle {
	background-position:-80px -80px;
}
.ui-icon-transfer-e-w {
	background-position:-96px -80px;
}
.ui-icon-transferthick-e-w {
	background-position:-112px -80px;
}
.ui-icon-folder-collapsed {
	background-position:0 -96px;
}
.ui-icon-folder-open {
	background-position:-16px -96px;
}
.ui-icon-document {
	background-position:-32px -96px;
}
.ui-icon-document-b {
	background-position:-48px -96px;
}
.ui-icon-note {
	background-position:-64px -96px;
}
.ui-icon-mail-closed {
	background-position:-80px -96px;
}
.ui-icon-mail-open {
	background-position:-96px -96px;
}
.ui-icon-suitcase {
	background-position:-112px -96px;
}
.ui-icon-comment {
	background-position:-128px -96px;
}
.ui-icon-person {
	background-position:-144px -96px;
}
.ui-icon-print {
	background-position:-160px -96px;
}
.ui-icon-trash {
	background-position:-176px -96px;
}
.ui-icon-locked {
	background-position:-192px -96px;
}
.ui-icon-unlocked {
	background-position:-208px -96px;
}
.ui-icon-bookmark {
	background-position:-224px -96px;
}
.ui-icon-tag {
	background-position:-240px -96px;
}
.ui-icon-home {
	background-position:0 -112px;
}
.ui-icon-flag {
	background-position:-16px -112px;
}
.ui-icon-calendar {
	background-position:-32px -112px;
}
.ui-icon-cart {
	background-position:-48px -112px;
}
.ui-icon-pencil {
	background-position:-64px -112px;
}
.ui-icon-clock {
	background-position:-80px -112px;
}
.ui-icon-disk {
	background-position:-96px -112px;
}
.ui-icon-calculator {
	background-position:-112px -112px;
}
.ui-icon-zoomin {
	background-position:-128px -112px;
}
.ui-icon-zoomout {
	background-position:-144px -112px;
}
.ui-icon-search {
	background-position:-160px -112px;
}
.ui-icon-wrench {
	background-position:-176px -112px;
}
.ui-icon-gear {
	background-position:-192px -112px;
}
.ui-icon-heart {
	background-position:-208px -112px;
}
.ui-icon-star {
	background-position:-224px -112px;
}
.ui-icon-link {
	background-position:-240px -112px;
}
.ui-icon-cancel {
	background-position:0 -128px;
}
.ui-icon-plus {
	background-position:-16px -128px;
}
.ui-icon-plusthick {
	background-position:-32px -128px;
}
.ui-icon-minus {
	background-position:-48px -128px;
}
.ui-icon-minusthick {
	background-position:-64px -128px;
}
.ui-icon-close {
	background-position:-80px -128px;
}
.ui-icon-closethick {
	background-position:-96px -128px;
}
.ui-icon-key {
	background-position:-112px -128px;
}
.ui-icon-lightbulb {
	background-position:-128px -128px;
}
.ui-icon-scissors {
	background-position:-144px -128px;
}
.ui-icon-clipboard {
	background-position:-160px -128px;
}
.ui-icon-copy {
	background-position:-176px -128px;
}
.ui-icon-contact {
	background-position:-192px -128px;
}
.ui-icon-image {
	background-position:-208px -128px;
}
.ui-icon-video {
	background-position:-224px -128px;
}
.ui-icon-script {
	background-position:-240px -128px;
}
.ui-icon-alert {
	background-position:0 -144px;
}
.ui-icon-info {
	background-position:-16px -144px;
}
.ui-icon-notice {
	background-position:-32px -144px;
}
.ui-icon-help {
	background-position:-48px -144px;
}
.ui-icon-check {
	background-position:-64px -144px;
}
.ui-icon-bullet {
	background-position:-80px -144px;
}
.ui-icon-radio-on {
	background-position:-96px -144px;
}
.ui-icon-radio-off {
	background-position:-112px -144px;
}
.ui-icon-pin-w {
	background-position:-128px -144px;
}
.ui-icon-pin-s {
	background-position:-144px -144px;
}
.ui-icon-play {
	background-position:0 -160px;
}
.ui-icon-pause {
	background-position:-16px -160px;
}
.ui-icon-seek-next {
	background-position:-32px -160px;
}
.ui-icon-seek-prev {
	background-position:-48px -160px;
}
.ui-icon-seek-end {
	background-position:-64px -160px;
}
.ui-icon-seek-start {
	background-position:-80px -160px;
}
.ui-icon-seek-first {
	background-position:-80px -160px;
}
.ui-icon-stop {
	background-position:-96px -160px;
}
.ui-icon-eject {
	background-position:-112px -160px;
}
.ui-icon-volume-off {
	background-position:-128px -160px;
}
.ui-icon-volume-on {
	background-position:-144px -160px;
}
.ui-icon-power {
	background-position:0 -176px;
}
.ui-icon-signal-diag {
	background-position:-16px -176px;
}
.ui-icon-signal {
	background-position:-32px -176px;
}
.ui-icon-battery-0 {
	background-position:-48px -176px;
}
.ui-icon-battery-1 {
	background-position:-64px -176px;
}
.ui-icon-battery-2 {
	background-position:-80px -176px;
}
.ui-icon-battery-3 {
	background-position:-96px -176px;
}
.ui-icon-circle-plus {
	background-position:0 -192px;
}
.ui-icon-circle-minus {
	background-position:-16px -192px;
}
.ui-icon-circle-close {
	background-position:-32px -192px;
}
.ui-icon-circle-triangle-e {
	background-position:-48px -192px;
}
.ui-icon-circle-triangle-s {
	background-position:-64px -192px;
}
.ui-icon-circle-triangle-w {
	background-position:-80px -192px;
}
.ui-icon-circle-triangle-n {
	background-position:-96px -192px;
}
.ui-icon-circle-arrow-e {
	background-position:-112px -192px;
}
.ui-icon-circle-arrow-s {
	background-position:-128px -192px;
}
.ui-icon-circle-arrow-w {
	background-position:-144px -192px;
}
.ui-icon-circle-arrow-n {
	background-position:-160px -192px;
}
.ui-icon-circle-zoomin {
	background-position:-176px -192px;
}
.ui-icon-circle-zoomout {
	background-position:-192px -192px;
}
.ui-icon-circle-check {
	background-position:-208px -192px;
}
.ui-icon-circlesmall-plus {
	background-position:0 -208px;
}
.ui-icon-circlesmall-minus {
	background-position:-16px -208px;
}
.ui-icon-circlesmall-close {
	background-position:-32px -208px;
}
.ui-icon-squaresmall-plus {
	background-position:-48px -208px;
}
.ui-icon-squaresmall-minus {
	background-position:-64px -208px;
}
.ui-icon-squaresmall-close {
	background-position:-80px -208px;
}
.ui-icon-grip-dotted-vertical {
	background-position:0 -224px;
}
.ui-icon-grip-dotted-horizontal {
	background-position:-16px -224px;
}
.ui-icon-grip-solid-vertical {
	background-position:-32px -224px;
}
.ui-icon-grip-solid-horizontal {
	background-position:-48px -224px;
}
.ui-icon-gripsmall-diagonal-se {
	background-position:-64px -224px;
}
.ui-icon-grip-diagonal-se {
	background-position:-80px -224px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius:3px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius:3px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius:3px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius:3px;
}
.ui-widget-overlay {
	background:#aaaaaa;
	opacity:.3;
	filter:Alpha(Opacity=30);
}
.ui-widget-shadow {
	-webkit-box-shadow:0 0 5px #666666;
	box-shadow:0 0 5px #666666;
}
.shi-export-form {
	float:left;
	clear:left;
	display:flex;
}
.title-shi-export-form {
	float:left;
}
.dlg-avoidSelection {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.dlg-modal {
	position:fixed;
	top:50%;
	left:50%;
	width:50%;
	max-width:500px;
	min-width:320px;
	height:auto;
	z-index:999999999;
	visibility:hidden;
	transform:translateX(-50%) translateY(-50%);
	-webkit-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	-o-transform:translateX(-50%) translateY(-50%);
	-moz-transform:translateX(-50%) translateY(-50%);
}
.dlg-title {
	max-height:90px;
	margin:0;
	text-align:center;
	font-size:1.5em;
	height:90px;
}
.dlg-content {
	position:relative;
	margin:0 auto;
	max-height:300px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-bottom:20px;
	padding:0 2em 0 2em;
}
.dlg-center {
	padding-left:25%;
	padding-right:25%;
}
.dlg-XButton:hover, .dlg-XButton:active {
	transform:scale(1.5, 1.5);
	-webkit-transform:scale(1.5, 1.5);
	-ms-transform:scale(1.5, 1.5);
	-o-transform:scale(1.5, 1.5);
	-moz-transform:scale(1.5, 1.5);
	-ms-transform-origin:center center;
	-webkit-transform-origin:center center;
	transform-origin:center center;
}
.dlg-XButton {
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	transition:transform 0.8s;
	-webkit-transition:-webkit-transform 0.8s;
	-moz-transition:-moz-transform 0.8s;
	-ms-transition:-ms-transform 0.8s;
	-o-transition:-o-transform 0.8s;
	position:absolute;
	top:10px;
	right:15px;
	width:28px;
	height:28px;
	line-height:28px;
	cursor:pointer;
}
.dlg-XButton:after {
	font-family:Verdana !important;
	font-size:20px;
	display:block;
	content:"×";
}
@media (max-width:768px) {
.dlg-title {
	box-shadow:0 4px 8px -5px rgba(0,0,0,0.8);
}
.dlg-modal {
	width:100%;
	height:100%;
	left:50% !important;
	top:50% !important;
	max-width:100%;
}
.dlg-content {
	color:#5c7d98;
	position:relative;
	margin:0 auto;
	height:100%;
	max-height:100%;
	overflow-y:scroll;
	padding:15px 40px 30px;
}
.dlg-content:after {
	padding-bottom:120px;
	content:"";
	display:block;
}
}
.dlg-showModal {
	visibility:visible;
}
.dlg-overlay {
	position:fixed;
	width:100%;
	height:100%;
	visibility:hidden;
	top:0;
	left:0;
	z-index:1040;
	opacity:0;
	background:rgba(0,0,0,0.8);
	-webkit-transition:-webkit-transform 0.3s, opacity 0.3s, visibility 0.3s;
	-moz-transition:-webkit-transform 0.3s, opacity 0.3s, visibility 0.3s;
	-ms-transition:-webkit-transform 0.3s, opacity 0.3s, visibility 0.3s;
	-o-transition:-webkit-transform 0.3s, opacity 0.3s, visibility 0.3s;
	transition:-webkit-transform 0.3s, opacity 0.3s, visibility 0.3s;
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
}
.dlg-showModal ~ .dlg-overlay {
opacity:1;
visibility:visible;
}
.dlg-wrapper {
	height:100%;
	box-shadow:0px 0px 5px rgba(0,0,0,0.8);
	background-color:#FFF;
	overflow:hidden;
	color:#5c7d98;
}
.dlg-MainContainer {
	-webkit-overflow-scrolling:touch;
	-webkit-transition:-webkit-transform 0.5s;
	-moz-transition:-moz-transform 0.5s;
	-o-transition:-o-transform 0.5s;
	transition:transform 0.5s;
	-ms-transition:-ms-transform 0.5s;
	-ms-transform-origin:center top;
	-webkit-transform-origin:center top;
	transform-origin:center top;
}
.dlg-MainContainer.dlg-effect {
	-webkit-transform:scale(0.8);
	-moz-transform:scale(0.8);
	-o-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
}
.dlg-effect .dlg-wrapper {
	-webkit-transform:translateY(-20%);
	-moz-transform:translateY(-20%);
	-o-transform:translateY(-20%);
	-ms-transform:translateY(-20%);
	transform:translateY(-20%);
	opacity:0;
	-webkit-transition:-webkit-transform 0.5s, opacity 0.5s, visibility 0.5s;
	-moz-transition:-moz-transform 0.5s, opacity 0.5s, visibility 0.5s;
	-o-transition:-o-transform 0.5s, opacity 0.5s, visibility 0.5s;
	transition:transform 0.5s, opacity 0.5s, visibility 0.5s;
	-ms-transition:-ms-transform 0.5s, opacity 0.5s, visibility 0.5s;
}
.dlg-showModal.dlg-effect .dlg-wrapper {
	-webkit-transform:translateY(0);
	-moz-transform:translateY(0);
	-o-transform:translateY(0);
	-ms-transform:translateY(0);
	transform:translateY(0);
	opacity:1;
}
.dlg-modal h3 {
	max-height:90px;
	margin:0;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding-top:34px;
}
.dlg-content > p {
	margin-top:20px;
}
.dlg-content button {
	display:block;
	margin:0 auto;
	font-size:0.8em;
}
.move-to-trash {
	background-position:center;
	background-repeat:no-repeat;
	padding-left:20px !important;
}
#c2_recycle_bin_deleted_ph {
	height:25px;
	width:100%;
	padding:5px;
	background-color:#FFFF00;
	color:#000;
	font-weight:bold;
	text-align:center;
}
.dlg-modal {
	height:250px;
	width:600px;
	max-width:800px;
}
.dlg-content {
	text-align:center;
	width:550px;
}
.dlg-attention {
	color:red;
}
div.dlg-content-buttons, div.dlg-content-messages {
	height:50px;
	width:550px;
	padding:20px;
	text-align:right;
	margin-left:20px;
}
div.dlg-content-messages {
	text-align:center;
}
.dlg-content-buttons button {
	display:inline-block;
	margin:0 auto;
	font-size:1em;
	float:right;
	margin-left:30px;
}
div.asset_info_title, div.asset_info_content, div.asset_info_label, div.asset_info_value {
	font-size:11px;
}
div.asset_info_title {
	font-weight:bold;
}
div.asset_info_content {
	text-align:left;
}
div.asset_info_button {
	display:block;
	width:100%;
}
div.asset_info_details {
	display:flex;
	width:100%;
}
div.asset_info_button {
	text-align:right;
}
div.asset_info_label {
	float:left;
	width:60px
}
div.asset_info_value {
	display:inline-block;
	overflow:hidden;
	white-space:nowrap;
	width:170px;
	margin-left:4px;
}
.at-icon:before {
	webkit-font-smoothing:antialiased;
	font-family:"simpl-icons-newton", sans-serif;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	padding-right:6px;
	position:relative;
	vertical-align:middle
}
.at-icon--arrow-up:before {
	content:"\EA10"
}
.at-icon--arrow-down:before {
	content:"\EA09"
}
.dropdown {
	position:relative;
	text-align:left;
	border-bottom:0
}
.dropdown__inputWrapper {
	position:relative;
	border:1px solid #cdd9e1;
	border-bottom:1px solid #879baa;
	display:block;
	outline:0;
	padding:15px 53px 15px 15px
}
.dropdown__icon {
	cursor:pointer;
	position:absolute;
	right:15px;
	top:14px;
	color:#879baa
}
.dropdown__input {
	font-size:1rem;
	font-family:inherit;
	line-height:1;
	width:100%;
	border:0;
	outline:0;
	box-shadow:none;
	color:#2d373c;
	background-color:transparent
}
.dropdown__list {
	list-style:none;
	padding:10px 0;
	max-height:150px;
	overflow-y:auto;
	border:1px solid #cdd9e1;
	margin:0 0 20px;
	border-top:0;
	position:absolute;
	left:0;
	right:0;
	background:#fff
}
.dropdown__item {
	font-size:1rem;
	font-family:inherit;
	line-height:1;
	color:#788791;
	padding:10px 15px
}
.dropdown__item:hover {
	background-color:#005578;
	color:#fff
}
.dropdown__item:hover a, .dropdown__item:hover a:link, .dropdown__item:hover a:visited, .dropdown__item:hover a:active, .dropdown__item:hover a:focus {
	color:#fff
}
.dropdown__item:hover span:before {
	content:"\EA0D";
	font-family:"simpl-icons-newton", sans-serif;
	display:inline-block;
	position:relative;
	margin-right:8px;
	top:2px;
	width:10px
}
.language-select--open {
	z-index:1
}
.languageselector:before, .languageselector:after {
	content:" ";
	display:table
}
.languageselector:after {
	clear:both
}
.languageselector__base {
	background:#fff;
	height:100vh;
	position:absolute;
	text-align:right;
	width:100%;
	z-index:10002
}
@media (min-width:600px) and (max-width:1024px) {
.languageselector__base {
	width:100%;
	position:absolute;
	height:100vh;
	top:80px;
	right:0
}
}
@media (min-width:1025px) {
.languageselector__base {
	height:auto;
	width:calc(25vw - 30px);
	right:-30px;
	top:-20px
}
}
@media (min-width:1200px) {
.languageselector__base {
	width:calc(292.5px - 30px)
}
}
.languageselector__base--content {
	padding-left:3.75%;
	padding-right:3.75%;
	background-color:#fff;
	height:100%;
	margin:0
}
@media (min-width:1025px) {
.languageselector__base--content {
	border:1px solid #cdd9e1;
	height:auto;
	padding:20px 30px 30px
}
}
.languageselector__base--content .header__icon {
	display:none
}
@media (min-width:1025px) {
.languageselector__base--content .header__icon {
	display:inline-block
}
}
.languageselector__base--content .header__icon--language:before {
	padding-right:12px
}
@media (min-width:600px) and (max-width:1024px) {
.languageselector__baseOverlay {
	background-color:#0a1419;
	height:100vh;
	left:0;
	opacity:.75;
	position:absolute;
	top:0;
	width:34%
}
}
@media (min-width:1025px) {
.languageselector__baseOverlay {
	display:none
}
}
@media (min-width:1025px) {
.languageselector__contact {
	display:none
}
}
.languageselector__site {
	color:#50bed7;
	text-align:right
}
.languageselector__paragraph {
	font-size:1rem;
	font-family:inherit;
	line-height:1.5;
	margin-top:-0.3125em;
	margin-bottom:-0.1875em;
	margin-bottom:15px;
	text-align:left
}
.languageselector__container {
	text-align:left
}
.languageselector__link {
	font-size:1rem;
	font-family:inherit;
	line-height:1.5;
	color:#2387aa;
	margin-right:20px
}
.languageselector__divider {
	border:.5px solid #dfe6ed;
	margin-bottom:20px;
	margin-top:40px
}
[dir=rtl] .languageselector__base {
	left:0;
	right:auto
}
[dir=rtl] .languageselector__paragraph {
	text-align:right
}
[dir=rtl] .languageselector__container {
	text-align:right
}
@media (min-width:600px) and (max-width:1024px) {
[dir=rtl] .languageselector__baseOverlay {
	left:auto;
	right:0
}
}
[dir=rtl] .languageselector__link {
	margin-left:20px;
	margin-right:0
}
[dir=rtl] .languageselector__link:before {
	display:inline-block;
	transform:scaleX(-1)
}
